View Issue Details

IDProjectCategoryView StatusLast Update
0017086MediaMonkey 5Syncpublic2020-11-21 22:08
Reporterjiri Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionno change required 
PlatformWindowsOS-OS Version10
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017086: Devices don't accept Paste command
DescriptionIn MM4 it was possible to select a bunch of tracks, Copy and the right click a Device node in the Tree and Paste the tracks to the device. This isn't possible in MM5.
TagsNo tags attached.
Fixed in build2275

Activities

Ludek

2020-11-13 17:03

developer   ~0060178

I don't see any Paste command when right-clicking device node in MM4.

Just drag & drop of tracks to device node works, but this works in MM5 too.

Ludek

2020-11-16 11:23

developer   ~0060250

Last edited: 2020-11-16 11:24

View 2 revisions

ok, re-testing this and in MM4 some devices (lik iPods) had the Paste command.

Re-opened to add the Paste command for all devices/services in MM5.

Ludek

2020-11-16 13:33

developer   ~0060253

Fixed in 2275

peke

2020-11-21 22:08

developer   ~0060324

Verified 2275

Tested on several different devices/plugins (Android/iOS) and services. Worked in all cases.